<template>
  <article class="prose prose-lyrics">
    <ContentRenderer :value="content" />
  </article>
</template>

<script setup lang="ts">
defineProps<{
  content: any
}>()
</script>

<style scoped>
.prose-lyrics :deep(p) {
  white-space: pre-line;
}
</style>
